@import url('https://fonts.googleapis.com/css2?family=Inconsolata:wght@800&family=Roboto+Mono:wght@700&display=swap');

:root{
  font-size: 20px;
  font-family: 'Raleway', sans-serif;
}

body{
	max-width: 1920px;
	max-height: 1080px;
	margin: 0 auto;
}
.bacground_color_header{
	width: 100%;
  background-color: rgba(248, 244, 252, 1);
  min-height: 117px;
}
.header_info{
	max-width: 1288px;
	max-height: 117px;
	display: flex;
	justify-content: space-between;
	padding-top: 11px;
	margin: 0 auto;
}
.heade_logo{
	width: 374px;
	height: 90px;
}
.logo{
	width: 267px;
	height: 58px;
}
.arrow{
	padding-left: 10px;
	padding-right: 10px;
	width: 14px;
}
.perehod{
	display: flex;
	align-items: center;
	width: 377px;
	height: 16px;
	padding-top: 16px;
}
.header_text_1{
	font-family: sans-serif;
	color: rgba(98, 98, 98, 1);
	font-style: normal;
	font-weight: 400;
  font-size: 14px;
  line-height: 16px;
	text-decoration: underline;
}
.header_text_2{
	font-family: sans-serif;
	color: rgba(98, 98, 98, 1);
	font-style: normal;
	font-weight: 400;
  font-size: 14px;
  line-height: 16px;
}
.menu{
	display: flex;
  justify-content: space-between;
	width: 432px;
	height: 18px;
	padding-top: 19px;
}
.menu_text{
	font-weight: 700;
  font-size: 15px;
  line-height: 19px;
	color: rgba(53, 70, 87, 1);
	margin: 0px;
}
.search_cart_cabinet{
	width: 134px;
	height: 22px;
	display: flex;
	justify-content: space-between;
	padding-top: 19px;
}
/*СТИЛИ ДЛЯ МЕЙНА*/
.main{
	margin: 0 auto;
	width: 1288px;
	height: 1052px;
	display: flex;
	flex-wrap: wrap;
}
.Оформление_заказа{
	margin: 0 auto;
	color: rgba(53, 70, 87, 1);
	font-weight: 700;
	font-size: 30px;
	line-height: 35px;
	font-family: sans-serif;
	padding-top: 70px;
	width: 1288px;
	padding-bottom: 17px;
	border-bottom: 1px solid rgba(161, 161, 161, 1);
}
.first_block{
	padding-top: 40px;
	width: 384px;
	height: 961px;
	padding-right: 30px;
}
.second_block{
	padding-top: 40px;
	width: 874px;
	height: 931px;
}
.Войти_или_зарегистрироваться{
	max-width: 1288px;
}
.reg{
	width: 384px;
	height: 113px;
	background-color:rgba(240, 242, 245, 1);
}
.enter{
	width: 313px;
    padding-left: 20px;
    padding-top: 20px;
}
.enter_text_1{
	color: rgba(53, 70, 87, 1);
	font-weight: 700;
  font-size: 20px;
  line-height: 23px;
	margin: 0px;
}
.radiobatons{
	display: flex;
  width: 275px;
	height: 19px;
	align-items: center;
  justify-content: space-between;
	padding-top: 20px;
}
.Войти{
	display: flex;
	width: 73px;
	height: 19px;
}
.Зарегистрироваться{
	display: flex;
	width: 180px;
	height: 19px;
}
input[type='radio'] :checked ::before {
	background-color: blueviolet;
}
input[type='radio'] :checked::after {
	background-color: blueviolet;
}
.enter_text_3{
	padding-left: 8px;
	display: inline-block;
	font-weight: 400;
  font-size: 16px;
  line-height: 19px;
	color: rgba(53, 70, 87, 1);
	font-family: sans-serif;
}
.enter_text_4{
	padding-left: 8px;
	display: inline-block;
	/*padding-top: 20px;*/
	font-weight: 400;
  font-size: 16px;
  line-height: 19px;
	color: rgba(53, 70, 87, 1);
	font-family: sans-serif;
}
.Delivery_method{
	width: 874px;
	height: 113px;
	background-color: rgba(240, 242, 245, 1);
}
.Способ_доставки{
	color: rgba(53, 70, 87, 1);
	font-weight: 700;
  font-size: 20px;
  line-height: 23px;
	margin: 0px;
	padding-top: 20px;
	padding-left: 20px;
}
.Способ_доставки_cekbox{
	width: 511px;
	height: 19px;
	display: flex;
	align-items: center;
  justify-content: space-between;
  padding-left: 16px;
	padding-top: 20px;
}
.Способ_доставки_1{
	display: flex;
	width: 157px;
	height: 19px;
}
.Способ_доставки_2{
	font-size: 16px;
  line-height: 19px;
	color: rgba(53, 70, 87, 1);
	padding-left: 8px;
}
.Personal_data{
	width: 384px;
	height: 870px;
	background-color:rgba(240, 242, 245, 1);
	margin-top: 30px;
}
.Personal_data_name{
	width: 344px;
	height: 23px;
	color: rgba(53, 70, 87, 1);
	font-weight: 700;
  font-size: 20px;
  line-height: 23px;
	padding-top: 20px;
	padding-left: 20px;
	margin: 0px;
}
.your_name{
	width: 344px;
	height: 64px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
}
.your_name_text{
	padding-bottom: 10px;
	margin: 0px;
	width: 344px;
	height: 16px;
	font-weight: 400;
  font-size: 16px;
  line-height: 16px;
	color: rgba(53, 70, 87, 1); 
}
.input_text{
	width: 335px;
	height: 38px;
	border-radius: 5px;
  border-color: rgba(182, 182, 182, 1);
}
.your_last_name{
	width: 344px;
	height: 64px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px
}
.your_last_name_text{
	padding-bottom: 10px;
	margin: 0px;
	width: 344px;
	height: 16px;
	font-weight: 400;
  font-size: 16px;
  line-height: 16px;
	color: rgba(53, 70, 87, 1); 
}
.e-mail{
	width: 344px;
	height: 64px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px
}
.number{
	width: 344px;
	height: 64px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px
}
.Shipping_Information{
	width: 344px;
	height: 23px;
	color: rgba(53, 70, 87, 1);
	font-weight: 700;
  font-size: 20px;
  line-height: 23px;
	padding-top: 30px;
	padding-left: 20px;
	margin: 0px;
}
.Страна{
	width: 344px;
	height: 64px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px
}
.Город{
	width: 344px;
	height: 64px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px
}
.Индекс{
	width: 344px;
	height: 64px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px
}
.Payment_method{
	width: 874px;
	height: 113px;
	margin-top: 30px;
	background-color: rgba(240, 242, 245, 1);
}
.Ваша_корзина{
	width: 871px;
	height: 23px;
	color: rgba(53, 70, 87, 1);
	font-weight: 700;
  font-size: 20px;
  line-height: 23px;
	margin: 0px;
}
.Basket_1{
	width: 874px;
	height: 290px;
	margin-top: 30px;
}
.Basket_2{
	width: 874px;
	height: 259px;
	margin-top: 30px;
}
.Product{
	width: 874px;
	height: 41px;
	background-color: rgba(240, 242, 245, 1);
}
.Top_table{
	display: flex;
	align-items: center;
  justify-content: space-between;
	width: 874px;
	height: 41px;
}
.Top_table>div>p{
	margin: 0px;
	font-weight: 700;
	font-size: 14px;
  line-height: 16px;
	color: rgba(53, 70, 87, 1);
}
.FOTO{
	display: flex;
	width: 41px;
	height: 10px;
	align-items: center;
	padding-left: 20px;
	margin: 0px;
}
.PRODUCT{
	display: flex;
	width: 48px;
	height: 10px;
	align-items: center;
}
.NUMBER{
	display: flex;
	width: 99px;
	height: 15px;
	align-items: center;
}
.PRICE{
	display: flex;
	width: 40px;
	height: 13px;
	align-items: center;
}
.TOTAL{
	display: flex;
	width: 48px;
	height: 11px;
	align-items: center;
	padding-right: 87px;
}
.groupe{
	display: flex;
	width: 834px;
	height: 58px;
	padding-left: 20px;
	padding-right: 20px;
}
.foto{
	padding-top: 6px;
	padding-right: 117px;
	width: 42px;
	height: 45px;
}
.название_товара{
	width: 116px;
	height: 15px;
	padding-top: 21px;
	padding-right: 58px;
	font-weight: 400;
  font-size: 14px;
	color: rgba(53, 70, 87, 1);
	margin: 0px;
}
.Quantity{
	display: flex;
	width: 132px;
	height: 32px;
	align-items: center;
	padding-top: 13px;
}
.numbers{
  width: 30px;
  height: 27px;
	border-radius: 5px;
}
.reload{
	width: 33px;
	height: 33px;
	padding-left: 9px;
}
.cost{
  font-weight: 400;
  font-size: 14px;
  line-height: 200%;
	color: rgba(53, 70, 87, 1);
	width: 120px;
  height: 15px;
	padding-left: 93px;
}
.total{
	font-weight: 400;
  font-size: 14px;
  line-height: 200%;
	color: rgba(53, 70, 87, 1);
	width: 120px;
  height: 15px;
	padding-left: 56px;
}
.Вся_стоимость{
	width: 338px;
	height: 141px;
  padding-left: 536px;
}
.стоимость_товара{
	width: 338px;
	height: 47px;
	display: flex;
	align-items: center;
}
.стоимость_товара_text_1{
	font-weight: 700;
  font-size: 14px;
  line-height: 16px;
	color: rgba(53, 70, 87, 1);
}
.стоимость_товара_text_2{
	font-weight: 400;
	padding-left: 47px;
  font-size: 16px;
  line-height: 200%;
	color: rgba(53, 70, 87, 1);
}
.Доставка{
	width: 338px;
	height: 47px;
	display: flex;
	align-items: center;
}
.Доставка_text_1{
	font-weight: 700;
  font-size: 14px;
  line-height: 16px;
	color: rgba(53, 70, 87, 1);
	padding-left: 3.6rem;
}
.Доставка_text_2{
	font-weight: 400;
	padding-left: 47px;
  font-size: 16px;
  line-height: 200%;
	color: rgba(53, 70, 87, 1);
}
.иТОГО{
	width: 338px;
	height: 47px;
	display: flex;
	align-items: center;
}
.Итого_text_1{
	font-weight: 700;
  font-size: 14px;
  line-height: 16px;
	color: rgba(53, 70, 87, 1);
	padding-left: 5.1rem;
}
.Итого_text_2{
	font-weight: 400;
	padding-left: 47px;
  font-size: 16px;
  line-height: 200%;
	color: rgba(53, 70, 87, 1);
}
.Доставка_2{
	margin-top: 30px;
	width: 874px;
	height: 318px;
	 	
	background-color: rgba(240, 242, 245, 1);
}
.Способ_оплаты_2{
	color	: rgba(53, 70, 87, 1);
	font-weight: 700;
	font-size: 20px;
	line-height: 23px;
	padding-top: 20px;
	padding-left: 20px;
	width: 357px;
	height: 23px;
	margin: 0px;
}
.Дополнительные_комментарии{
	width: 834px;
	height: 131px;
	padding-left: 20px;
	padding-right: 20px;
}
.Дополнительные_комментарии_input{
	font-weight: 400;
  font-size: 14px;
  line-height: 16px;
	color: rgba(53, 70, 87, 1);
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
}
.input_2{
 width: 834px;
 height: 86px;
 border-radius: 5px;
}
.Согласие{
	padding-left: 15px;
	padding-top: 20px;
	margin: 0px;
	width: 616px;
	height: 19px;
}
.checkbox{
	width: 17px;
	height: 17px;
	color: blueviolet;
}
.checkbox_text{
	font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #354657;
}
.button{
	padding-top: 30px;
  padding-left: 648px;
}
.favorite_styled{
	width: 206px;
	height: 54px;
	border-radius: 50px;
	background-color: rgba(148, 111, 211, 1);
	font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
	color: rgba(255, 255, 255, 1);
}
.footer_text{
	padding-top: 20px;
	max-width: 1288px;
	max-height: 97px;
	display: flex;
	margin: 0 auto;
	align-items: center;
}
main{
	border-bottom: 1px solid rgba(161, 161, 161, 1);
	padding-bottom: 150px;
}
.Наша_команда{
  margin: 0px;
	padding-left: 100px;
	color: rgba(53, 70, 87, 1);
	font-weight: 700;
  font-size: 16px;
  line-height: 19px;
}
.Контакты{
	margin: 0px;
	padding-left: 40px;
	color: rgba(53, 70, 87, 1);
	font-weight: 700;
  font-size: 16px;
  line-height: 19px;
}
.contacts{
  padding-left: 477px;
	display: flex;
	width: 208px;
	height: 28px;
}
.contacts>div{
	width: 28px;
	height: 28px;
}
.instagram{
	padding-left: 17px;
}
.youtube{
	padding-left: 17px;
}
.linkedin{
	padding-left: 17px;
}
.pinterest{
	padding-left: 17px;
}